RubyGems Navigation menu

force_utf8 1.0.0

Convert any Ruby string to UTF8.

Gemfile
          gem 'force_utf8', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install force_utf8
  
  
  
  
  
  
  

Authors:

  • Adam Pohorecki

Owners:

Licenses:

  • MIT

Total downloads 3,883

For this version 3,883

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 4, 2013 (6 KB)